Subject: [PATCH v3] Enable auto-merge for meld to follow the vim-diff beharior

From: <[email-masked]>
Date: Tue, 30 Jun 2020 19:37:51 +0800

The last change also available in https://github.com/git/git/pull/781/files.